<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Eventbrote</title>
</head>

<body>
  <h1>{{ pluralize(events|length, 'Event') }}</h1>
  {% for event in events %}
    <article>

      <header>
        <h2><a href="{{ path('events.show', {"id": event.id}) }}">{{ event.name }}</a></h2>
      </header>


      <ul>

        <li><strong>Location: </strong>{{ event.location }}</li>

        <li>
          <strong>Price :</strong>
          {{ format_price(event) }}
        </li>

        <li><strong>Date: </strong>{{ event.startsAt | date('Y-m-d-h-m') }}</li>

      </ul>
      
    </article>
  {% endfor %}

</body>
</html>